<!DOCTYPE html>
<html>

<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>

<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c" rel="stylesheet">
<link rel="stylesheet" href="style.css">
<title>新規登録</title>
</head>
<body>
<section class="bg-white text-center py-5">
<div class="text-center" style="padding:50px 0">
<h2>新規作品登録</h2>

<div class="cp_form">
<form>

<div class="cp_group">
	<input type="text" required="required" />
	<label class="cp_label" for="input">作品名</label>
	<i class="bar"></i>
</div>

<div class="cp_group cp_ipselect">
	<select class="cp_sl" required>
	<option value="" hidden disabled selected></option>
	<option value="1">オブジェ</option>
	<option value="2">壁掛け</option>
	<option value="3">箱</option>
	<option value="4">小箱</option>
	<option value="5">アクセサリー</option>
	<option value="6">器</option>
	<option value="7">箸</option>
	<option value="8">文鎮</option>
	</select>
	<label class="cp_sl_selectlabel">分類</label>
	<i class="bar"></i>
</div>
<div class="cp_group">
	<input type="text" required="required" />
	<label class="cp_label" for="input">材料</label>
	<i class="bar"></i>
</div>
<div class="cp_group">
	<textarea required="required"></textarea>
	<label class="cp_label" for="textarea">希望販売価格</label>
	<i class="bar"></i>
</div>
<div class="cp_group">
	<input type="number" required="required" />
	<label class="cp_label" for="input">在庫数</label>
	<i class="bar"></i>
</div>
<div class="cp_group">
	<input type="text" required="required" />
	<label class="cp_label" for="input">備考</label>
	<i class="bar"></i>
</div>

<div class="cp_group">
	<div class="cp_file">
		<label>
			<div class="button">Choose File</div>
			<input type="file" class="file_input" name="file" />
			<div class="file_text">No file selected</div>
		</label>
	</div>
</div>
<div class="cp_group">
	<div class="cp_file">
		<label>
			<div class="button">Choose File</div>
			<input type="file" class="file_input" name="file" />
			<div class="file_text">No file selected</div>
		</label>
	</div>
</div>
<div class="cp_group">
	<div class="cp_file">
		<label>
			<div class="button">Choose File</div>
			<input type="file" class="file_input" name="file" />
			<div class="file_text">No file selected</div>
		</label>
	</div>
</div>
</form>
<div class="btn_cont">
	<button class="btn" type="button"><span><a href="ItemList.html">Submit</a></span></button>
</div>
</div>